@charset "utf-8";

/* -----------------------------------------------
 スライドショー
----------------------------------------------- */

.slideWrap {
	background: url(../../img/index/bg_slideimg.gif) center bottom repeat;
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 0;
	width: 100%;
}

.slideImage,
.slideImage li {
	width: 100% !important;
}

/* TOPスライド背景 */
.slideImage .mainImgTopWrap {
	background-color: #307bba;
	background-image: url(../../img/index/bg_slideimg_top.png);
	background-repeat: no-repeat;
	background-position: top center; 
}

/* スライド領域 */
.slideImage li span {
	display: block;
	margin: 0 auto;
	width: 980px;
}

/* スライド領域 */
.slideImage li span img {
	display: block;
	height: 490px;
	margin-left: -110px;
	width: 1200px;
}

/* pager */
.slideWrap .sliderPagerWrap {
	margin: 0 auto;
	width: 980px; !important;
}

.slideWrap .sliderPagerWrap .sliderPagerInnerWrap {
	margin: 0 auto;
	position: relative;
	width: 105px;
}

.slideWrap .sliderPagerWrap .sliderPagerInnerWrap .sliderPager {
	bottom: 15px;
	position: absolute;
	width: 100%;
	z-index: 200;
}
.slideWrap .sliderPagerWrap .sliderPagerInnerWrap .sliderPager a {
	background: url(../../img/index/slide_pointer.png)  no-repeat 0 0;
	display: table-cell;
	height: 11px;
	outline: none;
	padding: 0 12px;
	text-indent: -9999px;
	width: 11px;
}
.slideWrap .sliderPagerWrap .sliderPagerInnerWrap .sliderPager a.activeSlide {
	background: url(../../img/index/slide_pointer_act.png) no-repeat 0 0;
}

/* -----------------------------------------------
 メインメニュー
----------------------------------------------- */

#mainMenu {
	background: url(../../common/img/bg_menu.gif) repeat;
	margin-bottom: 45px;
	width: 100%;
}

#mainMenu ul {
	margin: 0 auto;
	height: 360px;
	width: 980px;
}

#mainMenu ul li {
	float: left;
	width: 188px;
}
#mainMenu ul .mgLR {
	margin: 0 10px;	
}

#mainMenu ul li p {
	text-align: center;
}

#mainMenu ul li .title {
	border-bottom: dotted #bdbdbd 1px;
	font-size: 138.5%;
	padding: 11px 0;
}
#mainMenu ul li .comment {
	padding: 10px 0;
}

/* -----------------------------------------------
 バナー
----------------------------------------------- */

.bannerArea {
	margin-bottom: 35px;
}

.bannerArea .bannerList li {
	margin-bottom: 10px;

}

/* -----------------------------------------------
 芦森工業を知る
----------------------------------------------- */

.iKnow .title {
	margin-bottom: 15px;
}
.iKnow .menuWrap {
	border-top: solid #ccc 1px;
}

.iKnow .menu {
	border-bottom: solid #ccc 1px;
	padding: 15px 2px 15px 5px;
}

.iKnow .menu .imgArea {
	float: left;
}

.iKnow .menu .textArea {
	float: right;
	font-size: 77%;
	width: 158px;
}

.iKnow .menu .textArea .titleBtn {
	padding: 15px 0;
}